﻿/* Extra Small Devices, Phones */
@media only screen and (min-width : 321px) and (max-width : 379px) {

      .recaptchatable #recaptcha_response_field {
        width: 100px !important;
        position: relative !important;
        bottom: 7px !important;
        padding: 0 !important;
        margin: 15px 0 0 0 !important;
        font-size: 10pt;
    }

    .recaptcha_input_area {
        position: relative !important;
        width: 102px !important;
        height: 45px !important;
        margin-left: 7px !important;
        margin-right: 7px !important;
        background: none !important;
    }

    .recaptchatable .recaptcha_image_cell center img {
        height: 30px;
        width: 161px;
    }



    #recaptcha_area, #recaptcha_table {
        width: 68% !important;
    }

    #recaptcha_image {
        width: 218px !important;
    }
}
@media only screen and (max-width : 320px) {

    .recaptchatable #recaptcha_response_field {
        width: 100px !important;
        position: relative !important;
        bottom: 7px !important;
        padding: 0 !important;
        margin: 15px 0 0 0 !important;
        font-size: 10pt;
    }

    .recaptcha_input_area {
        position: relative !important;
        width: 102px !important;
        height: 45px !important;
        margin-left: 7px !important;
        margin-right: 7px !important;
        background: none !important;
    }

    .recaptchatable .recaptcha_image_cell center img {
        height: 30px;
        width: 161px;
    }



    #recaptcha_area, #recaptcha_table {
        width: 68% !important;
    }

    #recaptcha_image {
        width: 218px !important;
    }
}
